# delete

## Syntax:
`delete {filename}`  
`delete property {value} of {variable}`

## Examples:
`delete file {filename}`  
``delete property `name` of Record``

## Description:
The first form deletes the file whose full or relative path is given.  
The second form deletes a named property of an object. See also [set property](set.md).

Next: [divide](divide.md)  
Prev: [decrement](decrement.md)

[Back](../../README.md)
